Bug 508063 - S-c-tools cleanup: Window should not be resizeable
S-c-tools cleanup: Window should not be resizeable
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493620
  Show dependency treegraph
 
Reported: 2009-06-25 08:58 EDT by Roman Rakus
Modified: 2014-01-12 19:09 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 01:47:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Proposed patch that makes the window non-resizable (607 bytes, patch)
2009-08-25 03:00 EDT, Radek Novacek
no flags Details | Diff

  None (edit)
Description Roman Rakus 2009-06-25 08:58:03 EDT
Description of problem:
Because whole window is resizeable when you maximize window then there is too much free space, which don't looks good

How reproducible: 

Steps to Reproduce:
1. 
2. 
3. 

Actual results:
Resizable window

Expected results:
Not resizeable

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't
hesitate to ask project maintainers for any kind of help.
Comment 1 Radek Novacek 2009-08-25 03:00:03 EDT
Created attachment 358526 [details]
Proposed patch that makes the window non-resizable
Comment 2 Matěj Cepl 2009-11-05 12:13:27 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages (at least F12Beta, but even better if the very latest versions).

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 3 Bug Zapper 2009-11-16 05:26:37 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Roman Rakus 2009-12-07 09:23:50 EST
Still the same problem in system-config-display-2.2-1.fc12.
Comment 5 Bug Zapper 2010-11-04 06:58:30 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-12-05 01:47:48 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.